import { select, range, scaleOrdinal } from 'd3';
import { colorLegend } from '/colorLegend'


const svg = select('svg');
let fruits;


const colorScale = scaleOrdinal()
  .domain(['apple', 'lemon'])
  .range(['#c11d1d', '#eae600']);


const render = () => {
  fruitBowl(svg, { 
    fruits, 
    height: +svg.attr('height')
  });
};

